Von: "John R. Culleton" <[EMAIL PROTECTED]>

> Gimp 2.3.10 configures and compiles without difficulty but Gimp
> 2.3.11 ./configure blows up on the alleged absence of pangoft2.

> What is different about 2.3.11? How do I fix the problem?

>From http://developer.gimp.org/NEWS

"- depend on newer versions of glib, gtk+ and pango and use some of the new
  features in these libraries"

This could be one possible reason.


"Feel free" – 10 GB Mailbox, 100 FreeSMS/Monat ...
Jetzt GMX TopMail testen: http://www.gmx.net/de/go/topmail
Gimp-user mailing list

Reply via email to